<!DOCTYPE <!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>To Do</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="todo.js"></script>
    <style>
        button {
            height: 60px;
            width: 500px;
            margin-top: 30px;
            margin-left: 30px;
            padding: 5px;
            border: 0px;
            border-radius: 20px;
            background-color: #cccccc;
        }
        div {
            font-family: Arial;
            margin: 10px;
            width: 500px;
            padding: 5px;
            border: 0px;
            border-radius: 20px;
            background-color: #aaaaaa;
        }
        div#ft_list {
            background-color: white;
        }
    </style>
</head>
<body>
    <button id="new">New</button>
    <div id="ft_list"></div>
</body>
</html>
